.lng-switch {
	position:relative;
	margin-right:20px;
	float:right;
	height:0px;
	top:10px;	
	z-index:1;
}
.lng-switch a {
	font-size: 11px;
	padding: 0 0 0 22px;
	margin: 0 0 0 10px;
}
.lng-switch a.en {
	background:transparent url(/images/lng-en.png) left 2px no-repeat;
}
.lng-switch a.de {
	background:transparent url(/images/lng-de.png) left 2px no-repeat;
}
.lng-switch a.cs {
	background:transparent url(/images/lng-cs.png) left 2px no-repeat;
}



#all #middlepanel #menu-footer .logos {
    width: 550px;
    height: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
    display: block;
}


#all #middlepanel #menu-footer .logos .logo-mzk {
    float: right;
    width: auto;
    list-style-type: none;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;
    overflow: hidden;
    border-bottom: 0px;
    border-right: 0px;
}


#all #middlepanel #menu-footer .logo-mzk a {
    background-color: transparent;
    background-image: url(/images/logo-cs.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: right;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px;
    width:48px;
    height:56px;
    display: block;
}

#all #middlepanel #menu-footer .logo-mzk-en a {
    background-color: transparent;
    background-image: url(/images/ico-logo-05-mzk-en.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: right;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px;
    width:48px;
    height:51px;
    display: block;
}



#all #middlepanel #menu-footer .logo-mzk a:hover{
    background-position: -48px 0px;
}




#all #middlepanel #menu-footer .logo-mzk a {
    background-color: transparent;
    background-image: url(/images/ico-logo-05-mzk5.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;        
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px;
    width:37px;
    height:20px;
    display: block;
}

#all #middlepanel #menu-footer .logo-mzk a:hover{
    background-position: -37px 0px;
}









#all #middlepanel .window .mainpanel-center{
    width: 885px;
    height: auto;
    margin-top: 20px; margin-right: 10px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

/*#all #middlepanel .window .mainpanel-center .content p:first-letter {font-size:270%}*/


#all #middlepanel .window .mainpanel-center .content{
    width: auto;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#announcements {
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .announcements-all .switch-div {
    width: 200px;
    height: 20px;
    margin-top: -39px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align:right;
    float: right;
  
}

#all #middlepanel .announcements-all .switch-div a {
    color:#424e2b;
    font-size: 12px;

    
}


body {
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.7em;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    color: #32240b;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    background-color: none;
    background-image: url(/images/background.jpg);
    background-repeat: repeat;
    background-position:top;

}

img{
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
}

a img {
    border: none;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
}

#all {
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    display: block;
    min-width: 990px;
}

#all #middlepanel {
    margin-top: auto; margin-right:  auto; margin-bottom:  auto; margin-left:  auto;
    text-align: left;
    width: 990px;
    background-color:none;
}

#all #middlepanel-images {
    margin-top: auto; margin-right:  auto; margin-bottom:  auto; margin-left:  auto;
    text-align: left;
    width: auto;
    background-color:none;
    background-image: url(/images/background-maps.png);
    background-repeat:no-repeat;
    background-position: top center;
}

#all #middlepanel p {
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
  /*  margin-top: 3px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px;*/
    margin-top: 5px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px;
}

#all #middlepanel a {
    /*color: #5B412F;*/
    color: #5B412F;
    font-weight: bold;
    text-decoration: none;
}

#all #middlepanel .signatury-right a{
    color: #8B412F;
}

#all #middlepanel .mainpanel-left a {
    color: #8B412F;
}

#all #middlepanel .content-sbirka a {
    color: #8B412F;
}



#all #middlepanel a:hover {
    color: #6F563C;
    font-weight: bold;
    text-decoration: underline;
}

#all #middlepanel .header{
    width: 990px;
    height: 155px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    background-image: url(/images/header-back.png);

}

#all #middlepanel .main-logo {
    width: 200px;
    height: auto;
    margin-top: 30px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px;
    padding-right:0px;
    float: left;
    text-align: left;
}

h1 {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
    float: left;
    text-align: left;
    font-weight:normal;
    color: #7a2b0a;
	line-height: 1.1em;
}

h2{
    font-size:18px;
    text-align:left;
    margin-top:0px;
    margin-bottom:5px;
    padding-top:0px;
    font-weight: bold;
}

h3{
    font-size:12px;
    text-align:left;
    padding-top:0px;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:0px;
}


#all #middlepanel .menu-horizontal{
    width: auto;
    height: 50;
    margin-top: 77px; margin-right: 10px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
    float: right;
    text-align: left;
    font-size: 1.3em;
    color: #765e35;
}

#all #middlepanel .menu-horizontal ul{
    width: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
}

#all #middlepanel .menu-horizontal li {
    float: right;
    list-style-type: none;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
    margin-right: 20px;
}

#all #middlepanel .menu-horizontal li .open {
    float: right;
    list-style-type: none;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
    margin-right: 20px;
}


#all #middlepanel .navigator{
    width: auto;
    height: auto;
    margin-top: 122px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
    color: #ead9b7;
    position:absolute;
}

#all #middlepanel .navigator a{
    color: #ead9b7;
}

#all #middlepanel .navigator a:hover{
    text-decoration:underline;
}

#all #middlepanel .navigator ul{
    width: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
}

#all #middlepanel .navigator li {
    float: left;
    list-style-type: none;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
    margin-right: 5px;
}

#all #middlepanel .navigator li arrow {
    margin-left: 5px;
    margin-right: 5px;
}

#all #middlepanel .window {
    background-color: none;
    background-image: url(/images/window-middle.png);
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: left top;
    width: 990px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-bottom:10px;
    text-decoration: none;
    font-size: 12px;
}

#all #middlepanel .window-top {
    background-color: none;
    background-image: url(/images/window-top.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left bottom;
    width: 990px;
    height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}

#all #middlepanel .window-bottom {
    background-color: none;
    background-image: url(/images/window-bottom.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 990px;
    height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 15px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}

#all #middlepanel .window-top-signatury {
    background-color: none;
    background-image: url(/images/window-top-signatury.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left bottom;
    width: 990px;
    height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}

#all #middlepanel .window-bottom-signatury {
    background-color: none;
    background-image: url(/images/window-bottom-signatury.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 990px;
    height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 15px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}

#middlepanel .window-footer {
    background-color: none;
    background-image: url(/images/window-footer.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 990px;
    height: 150px;
    overflow-x: hidden;
    overflow-y: hidden;
    color: #5B412F;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-bottom:10px;
    text-decoration: none;
    font-size: 11px;
}




#all #middlepanel #menu-footer{
    width: 970px;
    height: 100px;
    margin-top: 17px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
}

#all #middlepanel #menu-footer .copyright {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
    float: right;
    text-align:right;
}

#all #middlepanel #menu-footer .designedby {
    margin-top: 0px; margin-right: 50px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
    float: right;
    text-align: right;
}

#all #middlepanel #menu-footer .links ul {
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-right:0px;
    float: left;
}

#all #middlepanel #menu-footer .links li {
    width: auto;
    list-style-type: none;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
    margin-right: 15px;
    float: left;
}

#all #middlepanel #menu-footer a {
    color: #5B412F;
}

#all #middlepanel #menu-footer a:hover {
    color: #6F563C;
    text-decoration:underline;
}


#all #middlepanel .window .mainpanel-left{
    width: 585px;
    height: auto;
    margin-top: 20px; margin-right: 10px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-left-search {
    width: 585px;
    height: auto;
    margin-top: 20px; margin-right: 10px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-left .content-sbirka {
    width: 550px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
}
#all #middlepanel .window .mainpanel-left .content-sbirka  h1{
	font-size: 2.3em;
	float: none;
	margin-bottom: 10px;
}

#all #middlepanel .window .mainpanel-left .logos {
    width: 550px;
    height: auto;
    border-top: 1px solid #503500;
    margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 10px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
    display: block;
}




#all #middlepanel .window .mainpanel-left .logos .mzk {
	background-color: transparent;
	background-image: url(/images/logo-cs.png);
	background-repeat: no-repeat;
	float: left;
    	width: 300px;
    	height: auto;
    	display: block;	  
//    float: right;
//    width: auto;
//    list-style-type: none;
//    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
//    padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;
//    overflow: hidden;
//    border-bottom: 0px;
//    border-right: 0px;
}



#all #middlepanel .window .mainpanel-left .logos .logo01 a {
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(/images/ico-logo-01.png);
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    width:67px;
    height:36px;
    display: block;
}

#all #middlepanel .window .mainpanel-left .logos .logo01 a:hover  {
    background-position: -67px 0px;
}



#all #middlepanel .window .mainpanel-left .logos .logo02-en a  {
    background-color: transparent;
    background-image: url(/images/ico-logo-02-en.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px;
    width:153px;
    height:36px;
    display: block;
}

#all #middlepanel .window .mainpanel-left .logos .logo02 a  {
    background-color: transparent;
    background-image: url(/images/ico-logo-02.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px;
    width:117px;
    height:36px;
    display: block;
}


#all #middlepanel .window .mainpanel-left .logos .logo02 a:hover {
    background-position: -117px 0px;
}

#all #middlepanel .window .mainpanel-left .logos .logo02-en a:hover {
    background-position: -153px 0px;
}


#all #middlepanel .window .mainpanel-left .logos .logo03 a {
    background-color: transparent;
    background-image: url(/images/ico-logo-03.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px;
    width:30px;
    height:36px;
    display: block;
}

#all #middlepanel .window .mainpanel-left .logos .logo03 a:hover {
    background-position: -30px 0px;
}

#all #middlepanel .window .mainpanel-left .logos .logo04 a {
    background-color: transparent;
    background-image: url(/images/ico-logo-04.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px;
    width:59px;
    height:36px;
    display: block;
}

#all #middlepanel .window .mainpanel-left .logos .logo04 a:hover{
    background-position: -59px 0px;
}


#all #middlepanel .window .mainpanel-left .logos .mzk a {
    background-color: transparent;
    //background-image: url(/images/logo-cs.png);
    background-repeat: no-repeat;
   // background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    padding: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px;
    width: 300px;
    height: 57px;
    display: block;
}

#all #middlepanel .window .mainpanel-left .logos .mzk-en a {
    background-color: transparent;
    background-image: url(/images/ico-logo-05-mzk-en.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: right;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px;
    width:48px;
    height:56px;
    display: block;
}


/*
#all #middlepanel .window .mainpanel-left .logos .mzk a:hover{
    background-position: -48px 0px;
}
*/
#all #middlepanel .window .mainpanel-left .logos .mzk-en a:hover{
    background-position: -48px 0px;
}



#all #middlepanel .window .mainpanel-right .content{
    width: 100%;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
    
}

#all #middlepanel .window .mainpanel-right .main-info ul {
    width: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

#all #middlepanel .window .mainpanel-right .main-info ul li {
    float: left;
    list-style-type: none;
    margin-top: 0px; margin-right: 10px; margin-bottom: 20px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px;
    overflow: hidden;
    border-bottom: 1px solid #503500;
}


#all #middlepanel .window .mainpanel-right .author{
    width: 100%;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    font-size: 12px;
    display:inline;
}

#all #middlepanel .window .mainpanel-right .date{
    width: 100%;
    height: auto;        
    margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    font-size: 12px;
    display:inline;

}

#all #middlepanel .window .mainpanel-left-small{
    width: 300px;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-left-small .content{
    width: auto;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window-signatury .signatury-right .signatury-items {
    width: 700px;
    margin-top: 50px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
    color: #765e35;
}

#all #middlepanel .window-signatury .signatury-right .signatury-items ul {
    width: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

#all #middlepanel .window-signatury .signatury-right .signatury-items ul li {
    float: left;
    width: 700px;
    list-style-type: none;
    margin-top: 0px; margin-right: 0px; margin-bottom: 30px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
}

#all #middlepanel .window-signatury .signatury-right .signatury-items ul li .image {
    width: 200px;
    height:auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
}

#all #middlepanel .window-signatury .signatury-right .signatury-items ul li .content {
    width: 470px;
    height:auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
}


#all #middlepanel .window-signatury .signatury-right .signatury-items ul li .content .h2 {
    font-size:20px;
    text-align:left;
    margin-top:0px;
    margin-bottom:5px;
    padding-bottom:20px;
    font-weight: bold;
}



#all #middlepanel .window .mainpanel-right {
    width: 300px;
    height: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 28px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-right .content{
    width: auto;
    height: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-right-large {
    width: 585px;
    height: auto;
    margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-right-large .content{
    width: auto;
    height: auto;
    margin-top: 60px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-right .mainpanel-right-sbirka{
    width: 300px;
    height: 153px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window .mainpanel-right .historie-menu {
    width: auto;
    margin-top: 60px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
    font-size: 14px;
    color: #765e35;
}

#all #middlepanel .window .mainpanel-right .historie-menu ul {
    width: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

#all #middlepanel .window .mainpanel-right .historie-menu li {
    float: left;
    width: 300px;
    list-style-type: none;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
}

#all #middlepanel .window-signatury {
    background-color: none;
    background-image: url(/images/window-middle-signatury.png);
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: left top;
    width: 990px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-bottom:10px;
    text-decoration: none;
    font-size: 12px;
}


#all  #middlepanel .window-sbirka {
    background-color: none;
    background-image: none;
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: left top;
    width: 990px;
    height:800px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-bottom:10px;
    text-decoration: none;
    font-size: 12px;
}

#all #middlepanel .window-signatury .signatury-left {
    width: 189px;
    height: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}



#all #middlepanel .panel-mapa {
    width: 900px;
    height: auto;
    margin-top: -30px; margin-right: 0px; margin-bottom: 0px; margin-left: 120px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    display:inline;
    position:absolute;
    z-index:-100;
}

#all  #middlepanel .sbirka-menu {
    background-color: none;
    background-image: url(/images/sbirka-menu-middle.png);
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: left top;
    width: 189px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-bottom:10px;
    text-decoration: none;
    font-size: 12px;
}

#all  #middlepanel .sbirka-menu-top {
    background-color: none;
    background-image: url(/images/sbirka-menu-top.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left bottom;
    width: 189px;
    height: 50px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}


#all  #middlepanel .menu_line {
    background-color: none;
    background-image: url(/images/sbirka-menu-line.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 154px;
    height: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}


#all  #middlepanel .shift {
    margin-top: 30px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}


#all  #middlepanel .sbirka-menu-bottom {
    background-color: none;
    background-image: url(/images/sbirka-menu-bottom.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 189px;
    height: 45px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 15px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
}


#all  #middlepanel .sbirka-menu .sbirka-menu-content  {
    width: auto;
    height: auto;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 15px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align: left;
    color: #765e35;
}

#all  #middlepanel .sbirka-menu .sbirka-menu-content .sbirka-menu-title  {
    width: auto;
    height: auto;
    margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-align: center;
    font-size:18px;
    color: #765e35;
}

#all  #middlepanel .sbirka-menu .sbirka-menu-content  ul{
    width: 155px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

#all  #middlepanel .sbirka-menu .sbirka-menu-content  li {
    float: left;
    width: 155px;
    list-style-type: none;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    overflow: hidden;
    margin-right: 0px;
    text-align:center;
}

#all #middlepanel .window-signatury .signatury-right {
    width: 700px;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}

#all #middlepanel .window-signatury .content{
    width: auto;
    height: auto;
    margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}


.button {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: left top;
    width: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-decoration: none;
    font-size: 12px;
}

.button a {
    color: #5B412F;
    font-weight: bold;
    text-decoration: none;
}

.button a:hover {
    color: #5B412F;
    font-weight: bold;
    text-decoration: none;
}

.button-middle-normal {
    background-color: transparent;
    background-image: url(/images/button-middle.png);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
    width: auto;
    height: 21px;
    float:left;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    text-decoration: none;
    font-size: 12px;
    text-align: center;
    display: block;
}

.button-middle{
    width: auto;
    height: 21px;
    background-image: url(/images/button-middle.png);
    text-align:center;
    color:#FFFFFF;
    font-size:11px;
    font-weight:bold;
}


.button-left {
    background-color: transparent;
    background-image: url(/images/button-left.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 15px;
    height: 21px;
    float:left;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

.button-right {
    background-color: none;
    background-image: url(/images/button-right.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    width: 15px;
    float:left;
    height: 21px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

#all #middlepanel .window .button-1 a .search-1 {
    background-color: transparent;
    background-image: url(/images/search-buttons.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    position:absolute;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: -40px; margin-right: 0px; margin-bottom: 0px; margin-left: 305px;
    width:185px;
    height:48px;
    display: block;
}

#all #middlepanel .window .button-1 a:hover .search-1 {
    background-position: -185px 0px;
}


#all #middlepanel .search-text {
    float: left;
    text-align:center;
    width:185px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 12px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
}

#all #middlepanel .window .button-2 a .search-2 {
    background-color: transparent;
    background-image: url(/images/search-buttons.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    float: left;
    position:absolute;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: -40px; margin-right: 0px; margin-bottom: 0px; margin-left: 495px;
    width:185px;
    height:48px;
    display: block;
}

#all #middlepanel .window .button-2 a:hover .search-2 {
    background-position: -185px 0px;
}

#all #middlepanel .window .button-1 a .search-1-select {
    background-color: transparent;
    background-image: url(/images/search-buttons.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: -370px 0px;
    float: left;
    position:absolute;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: -40px; margin-right: 0px; margin-bottom: 0px; margin-left: 305px;
    width:185px;
    height:48px;
}

#all #middlepanel .window .button-2 a .search-2-select {
    background-color: transparent;
    background-image: url(/images/search-buttons.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: -370px 0px;
    float: left;
    position:absolute;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: -40px; margin-right: 0px; margin-bottom: 0px; margin-left: 495px;
    width:185px;
    height:48px;
}

#all #middlepanel .window .search-record {
    background-color: transparent;
    background-image: url(/images/search-record-select.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    width:300px;
    height:50px;
}

#all #middlepanel .window .search-map {
    background-color: transparent;
    background-image: url(/images/mapa.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    width:585px;
    height:465px;
    border: 1px solid #451300;
}


#all #middlepanel .window .search-record-picture {
    background-color: #FFF;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 5px;
    width:60px;
    height:40px;
}

#all #middlepanel .window .search-record-content {
    background-color: transparent;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 10px;
    width:210px;
    height:40px;
    font-size:9px;
    line-height: 1.1em;
}



a.olControlZoomIn {
    height: 28px !important;
    width: 28px !important;
    font-size: 22px !important;
    line-height: 24px !important;
    color: #eeeeee !important;
    background: rgba(0, 0, 0, 0.5) !important;
}

a:hover.olControlZoomIn {
    color: #ffa500!important;  
    text-decoration: none !important;
}

a.olControlZoomOut {
    height: 28px !important;
    width: 28px !important;
    font-size: 22px !important;
    line-height: 24px !important;
    color: #eeeeee !important;
    background: rgba(0, 0, 0, 0.5) !important;
}

a:hover.olControlZoomOut {
    color: #ffa500!important;  
    text-decoration: none !important;
}


#ol-wrapper {
    position: relative;
    width: 900px;
    height: 700px;
    margin: 0;
    padding: 2px;
    background-color: #553627;
    background-image: url(/images/image-bg.png);	
}
      
#ol-image {
    width: 900px;
    height: 700px;
}
      
#ol-overview {
    position: absolute;
    bottom:4px; 
    right:4px;
    z-index: 10000;
    border:none;
}      
      
      
.olControlOverviewMapElement { 
    padding:0px !important; 
    background-color:#999 !important; 
    -moz-border-radius: 0px !important;
}

.olControlOverviewMapExtentRectangle {
    border: 1px solid #f00 !important;
}      

